RSS

Aylık arşivler: Nisan 2012

Server Manager’da “MMC will not run with a version of Internet Explorer earlier then Internet Explorer 5.5.” hatası ve çözümü

Merhaba,

Sunucunuzda Windows 2008 ve 2008 R2 yüklü olsa bile bu hata ile karşılaşabilirsiniz. Hatanın nedeni eksik bir registry değeri.

Read the rest of this entry »

Reklamlar
 
Yorum yapın

Yazan: Nisan 19, 2012 in Windows Server 2008 R2

 

Etiketler: , , , , , , , , , , , ,